{
  // Exemplo 1: Conversor de Maiúsculas/Minúsculas
  "Converter": {
    "Type": "text-case-sentence",
    "Name": "Maiúsculas para 1a. minúsculas"
  },

  // Exemplo 2: Conversor CSV para JSON
  // "Converter": {
  //   "Type": "csv-json", 
  //   "Name": "Conversor CSV para JSON"
  // },

  // Exemplo 3: Conversor OCR (Imagem para Texto)
  // "Converter": {
  //   "Type": "image-ocr",
  //   "Name": "Conversor de Imagem para Texto"
  // },

  "ConnectionStrings": {
    "MongoDB": "mongodb://admin:c4rn31r0@k3sw2:27017,k3ss1:27017/?authSource=admin"
  },

  "MongoDB": {
    "DatabaseName": "text_case_converter_db"
  },

  "TextConversionApi": {
    "BaseUrl": "http://convert-it.online"
  },

  "SEO": {
    "DefaultDomain": "https://maiusculasminusculas.com",
    "DefaultSiteName": "Maiúsculas para 1a. minúsculas online",
    "GoogleTagManagerId": "GTM-XXXXXXX",
    "GoogleAnalyticsId": "GA-XXXXXXXX"
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "GoogleAds": {
    "PublisherID": "pub-3475956393038764",
    "Enabled": true,
    "TestMode": false,
    "Slots": {
      "BannerTop": "SEU_SLOT_ID_1",
      "RectanglePre": "SEU_SLOT_ID_2"
    }
  },
  "AllowedHosts": "*"
}
